Subject: [Trans] draft-ietf-trans-threat-analysis-07.txt

From: Stephen Kent <[email-masked]>
Date: Fri, 12 Aug 2016 11:17:48 -0400

This version incorporates several changes:

     - I swapped the order of 3.3 and 3.4, since the old 3.4 seems more 
consistent with the taxonomic approach used in 3.1 and 3.2

     - In the new 3.4 I now refer to CA-1 and CA-2 as CA instances, vs. 
two distinct CAs, but note that in some contexts they might appear to be 
different CAs to their parents.

     - I note that the revocation problem that may arise in the class of 
attacks described here is not the fault of CT.

     - I revised the text to discuss the class of attacks more 
generally, and provide some examples rather than trying to describe all 
possible ways the attacks may be effected.

I'm off on vacation now. See you after Labor Day.

Steve